<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="64dp">

    <ImageView
        android:id="@+id/image_select"
        android:layout_width="24dp"
        android:layout_height="24dp"
        app:layout_constraintLeft_toLeftOf="parent"
        android:src="@drawable/selector_icon_checkmark_28dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text_name"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:gravity="bottom"
        android:textColor="@color/main_title"
        android:textSize="14sp"
        app:fontType="bold"
        app:layout_constraintBottom_toTopOf="@id/linear_duration"
        app:layout_constraintLeft_toRightOf="@id/image_select"
        app:layout_constraintRight_toLeftOf="@id/image_play"
        android:layout_marginEnd="10dp"
        android:maxLines="1"
        android:ellipsize="end"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="aaaaaaaaaassssssssssssssssssssssssssssssssa" />

    <LinearLayout
        android:id="@+id/linear_duration"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginTop="5dp"
        android:gravity="top"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="@id/text_name"
        app:layout_constraintTop_toBottomOf="@id/text_name">

        <ImageView
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:src="@drawable/icon_small_audio" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/text_duration"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:textColor="@color/main_sub_title"
            android:textSize="11sp"
            tools:text="aaaaaaaaaaa" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/text_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:textColor="@color/main_sub_title"
            android:textSize="11sp"
            tools:text="aaaaaaaaaaa" />


    </LinearLayout>

    <ImageView
        android:id="@+id/image_play"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginEnd="16dp"
        android:src="@drawable/icon_item_audio_play"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>